#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xcffib
version:              0.11.1
visibility:           public
id:                   xcffib-0.11.1-AteFinV7jAOAASetCe7K52
key:                  xcffib-0.11.1-AteFinV7jAOAASetCe7K52
license:              LicenseRef-OtherLicense
maintainer:           Tycho Andersen <tycho@tycho.pizza>
author:               Tycho Andersen
homepage:             http://github.com/tych0/xcffib
synopsis:             A cffi-based python binding for X
description:          A cffi-based python binding for X, comparable to xpyb
category:             X11
abi:                  9e35998095bde08c2f83da7d471df11d
exposed:              True
exposed-modules:      Data.XCB.Python.Parse Data.XCB.Python.PyHelpers
import-dirs:          /usr/lib/ghc-9.0.2/site-local/xcffib-0.11.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/xcffib-0.11.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-xcffib
hs-libraries:         HSxcffib-0.11.1-AteFinV7jAOAASetCe7K52
depends:
    attoparsec-0.14.4-K1lCIBQnnnX9MJKSOkWvqU base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    either-5.0.2-EK4iMCcCJX9tv4PlBSNDA
    filemanip-0.3.6.3-89jDw7Dlp2B4IPRFqKnhWQ filepath-1.4.2.1
    language-python-0.5.8-3FxAPC0pcUHmFKUVlib5G mtl-2.2.2
    split-0.2.3.4-IE0McpOBQ8hEnPUVdTQpXZ
    xcb-types-0.11.0-H1oIZ7ynRCCEg5NNKtMpx9

haddock-interfaces:   /usr/share/doc/haskell-xcffib/html/xcffib.haddock
haddock-html:         /usr/share/doc/haskell-xcffib/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

